Subject: [netatalk-admins] Solaris 2.6

From: "Yannai A. Gonczarowski" <[email-masked]>
Date: Tue, 13 Jan 1998 14:36:26 +0200

I downloaded the gcc for solaris 2.6 as a package containing binaries and I
think that it has all the patches, since I compiled samba and pine
successfully with it.
Anyway, I tried to compile netatalk with cc (ANSI), and I got similar messages
in the same file.

Any ideas?

Regards,
Yannai.

--
Yannai A. Gonczarowski    System Administrator    [email-masked]
The Hebrew University High School    http://www.leyada.jlm.k12.il/~yannaigo/

Si vis pacem, para bellum